Cum se instalează sau actualizează Flash Player-ul PPAPI pentru Google Chrome x64

Cineva spunea, într-un comentariu la articolul în care vă îndemnam să încercați versiunea de 64 de biți a browserului, că folosind-o întâmpină probleme la redarea conținutului Flash pe anumite site-uri. Nu e de vina Chrome, de fapt nu e vina nimănui, lipsește un plugin de care browserul are nevoie pentru a reda acest tip de conținut: Flash Player PPAPI.

instalare Flash Player PPAPI

Dar înainte de a instala plugin-ul PPAPI va trebui să renunțați la versiunea actuală a Flash Player dezinstalându-l cu ajutorul instrumentului dedicat ce poate fi descărcat din secțiunea Uninstallation a acestei pagini.

După dezinstalarea versiunii actuale, descărcați de pe aceeași pagină, însă de această dată din secțiunea Flash Player Beta, kitul de instalare al celei necesare redării conținutului Flash:

Flash Player Beta

După instalarea inițială, la apariția unor versiuni noi ale Flash Player PPAPI, actualizarea ar trebui să se efectueze automat. Dacă nu este așa, tastați chrome://components în bara de adrese a Chrome și apăsați butonul Verifică dacă există actualizări de sub pepper_flash:

Verifica daca exista actualizari pepper_flash

Teoretic, componenta Flash Player ar trebui să se actualizeze automat dacă este identificată o nouă versiune, dar în practică lucrurile stau adesea diferit și veți fi nevoiți să descărcați și instalați manual actualizările până când Google și Adobe găsesc și implementează o soluție.

4 Comentarii

  1. Am urmat pași dați de tine, iar după verificare îmi spune ca „Stare – Componenta nu este actualizată” cum o actualizez acum? Versiunea de Flash e beta pe viitor voi primi doar actualizări la versiuni beta?

    1. Așa apare și la mine, dar dacă e aceeași versiune pe care o vezi pe site-ul Adobe, ignoră respectivul mesaj. Acesta este și motivul mențiunilor în acest sens de la finalul articolului

Lasă un răspuns

*